p.news-card__date {
  font-size: var(--type-xs);
  margin-bottom: var(--space-xs);
  color: var(--color-oak-05);
}

p.news-card__title {
  color: var(--color-oak);
}

figure.news-card__frame {
  display: block;
  position: relative;
  overflow: hidden;
  margin: 0;
}

figure.news-card__frame img {
  display: block;
  width: 100%;
  height: auto;
}

span.news-card__badge {
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  top: var(--space-sm);
  left: var(--space-sm);
  height: var(--space-base);
  width: var(--space-base);
  z-index: 10;
  background: var(--color-sunflower);
  color: var(--color-offwhite);
  font-size: var(--type-xs);
  line-height: 1;
  border-radius: 4px;
}

